@charset "UTF-8";

/* =========== youtube setting =========== */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.19%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* =========== site-logo =========== */
.topics-logo {
  position: absolute;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  max-height: 34px;
  width: 100%;
  color: #fff;
  text-align: center;
}
@media only screen and (max-width: 48em) {
  .topics-logo {
    width: 45%;
  }
  .topics-logo img {
    max-width: 240px;
  }
}
.topics-svg_header-logo {
  display: block;
  max-height: 34px;
  width: 100%;
  height: 100%;
  fill: #fff;
}


/*=============== btn ===============*/
.topics-box_btn {
	text-align: center;
	letter-spacing: 5px;
	width: 70%;
	margin: auto;
}
.topics-box_btn a {
    display: block;
    margin: 0 auto;
    padding: 30px 10px;
    font-size: 24px;
  	font-size: 2.4rem;
    background-color: #5A825C;
    color: #FFF;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	font-weight: bold;
	text-decoration: none;
	transition: 0.5s;
}
.topics-box_btn a span{
    display: block;
    font-size: 14px;
  	font-size: 1.4rem;
}
.topics-box_btn a:hover {
  background-color: #8BA88C;
  color: #fff;
}
@media only screen and (max-width: 48em) {
.topics-box_btn {
	letter-spacing: 2px;
	width: 80%;
}
.topics-box_btn a {
    padding: 20px 10px;
    font-size: 14px;
  	font-size: 1.4rem;
}
.topics-box_btn a span{
    display: block;
    font-size: 13px;
  	font-size: 1.3rem;
}
}


/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
	background: center no-repeat;
	background-size: cover;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}


/* =========== h2 topics_title =========== */
.topics_title {
  position: absolute;
  top: -10%;	
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 180px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 42px;
  font-size: 4.2rem;
	line-height: 1.3;
}
.topics_title span{
  font-size: 32px;
  font-size: 3.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.topics_title img{
	display: block;
	width: 60%;
	margin: auto;
	padding-bottom: 15px;
}
.topics_title strong{
	border: solid 1px #fff;
	padding: 7px;
	font-size: 23px;
	line-height: 65px;
	letter-spacing: 3px;
}

@media only screen and (max-width: 48em) {
  .topics_title strong{
    padding: 4px;
    font-size: 17px;
    line-height: 40px;
  }
  .topics_title span {
    font-size: 18px;
    font-size: 1.8rem;
  }
  .topics_title img{
	width: 70%;
}
.topics_title img{
  width: 100%;
  margin: auto;
}
.topics_title {
font-size: 28px;
font-size: 2.8rem;
line-height: 1.3;
top: 0;
}
}


/* block_sub_title */
.topics_sub_title {
  letter-spacing: 0.3rem;
  font-weight: bold;
}
@media only screen and (max-width: 48em) {
  .topics_sub_title {
    margin: auto;
    max-width: 80%;
    font-size: 12px;
    font-size: 1.2rem;
  }
}
@media only screen and (max-width: 30em) {
  .topics_sub_title br {
    display: none;
  }
}


/*=============== 冒頭メッセージ ===============*/
section.tax_message_sect{
	text-align: center;
}
section.tax_message_sect .tax_message_sect_box p{
	font-size: 20px;
	line-height: 1.5;
}
section.tax_message_sect .tax_message_sect_box strong{
	font-size: 34px;
    color: #5A825C;
	font-weight: bold;
	vertical-align: -2px;
  line-height: 1;
}
section.tax_message_sect .tax_message_sect_box strong span{
	font-size: 24px;
	vertical-align: 4px;
}
section.tax_message_sect .tax_message_sect_box span.type2{
	font-size: 14px;
}
section.tax_message_sect .tax_message_sect_box span.type3{
	font-size: 24px;
	font-weight: bold;
}
section.tax_message_sect .text_plus {
	font-size: 50px;
	color: #7D6B33;
}
.amazon_logo img{
	width: 120px;
	margin-top: 10px;
	margin-bottom: 10px;
}
@media only screen and (max-width: 48em) {
section.tax_message_sect .tax_message_sect_box p{
	font-size: 16px;
	line-height: 1.5;
}
section.tax_message_sect .tax_message_sect_box strong span{
	font-size: 18px;
	vertical-align: 3px;
}
section.tax_message_sect .tax_message_sect_box span.type3{
	display: inline-block;
	padding-top: 15px;
	font-size: 24px;
	font-weight: bold;
}
}



/*=============== ベストレートエリア ===============*/
.baetrate_box{
	background-color: #fff;
	padding: 30px;
	border: 2px solid #5A825C;
	display: block;
}
.baetrate_box p strong{
	font-size: 24px;
	font-weight: bold;
}
@media only screen and (max-width: 30em) {
.baetrate_box {
width: 90%;
margin: auto;
}
}


div.baetrate_box .bestrate img{
width: 130px !important;
}

div.baetrate_box .bestrate_txt{
font-size: 1.4rem !important;
line-height: 2.0rem !important;
}
@media only screen and (max-width: 30em) {
div.baetrate_box .bestrate_txt {
font-size: 1.2rem !important;
line-height: 2.4rem !important;
}
}

.baetrate_box2{
	background-color: #eee;
	padding: 30px;
	display: block;
	text-align: center;
}
.baetrate_box2 p {
	font-size: 14px;
}
.baetrate_box2 p strong{
	font-size: 20px;
}
@media only screen and (max-width: 30em) {
.baetrate_box2 {
	width: 90%;
	margin: auto;
}
.baetrate_box2 p {
	font-size: 12px;
}
.baetrate_box2 p strong{
	font-size: 18px;
}
}




/* ====================== design_area_B ====================== */
section.design_area_B{
    position: relative;
    padding: 5% 0;
}

p.step_item_number{
    font-size: 14px;
    margin: auto;
    text-align: center;
}
p.step_item_number span{
    position: relative;
    display: block;
    color: #7D6B33;
    font-size: 60px;
    line-height: 0.8;
	font-family: 'Mrs Saint Delafield', cursive;
    font-weight: 500;
}
p.step_item_number span::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    width: 50px;
    background-color: #bca475;
    margin: 0 auto;
}
p.step_item_text{
    font-size: 14px;
	font-weight: bold;
    margin: auto;
    text-align: center;
	padding: 15px 0;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
.step_item_image{
	text-align: center;
}
.step_item_image img{
	width: 35%;
}

/* 768px */
@media only screen and (max-width: 48em) {
p.step_item_text{
    font-size: 16px;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
section.design_area_B{
    padding: 15% 0 10% 0 !important;
}
}





/*step タイトル*/
h3.step_title_h3{
	margin-bottom: 20px;
    font-size: 35px;
    font-size: 3.5rem;
    line-height: 100%;
	text-align: center;
    letter-spacing: .4rem;
    font-weight: 400;
	/*font-family: "Mrs Saint Delafield";*/
    }
h3.step_title_h3 span::after {
    display: block;
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #7D6B33;
    content: "";
}
h3.step_title_h3 span{
	font-size: 1.4rem;
}

@media only screen and (max-width: 30em) {
h3.step_title_h3{
	margin: 0 0 10px 0;
    font-size: 32px;
    font-size: 3.2rem;
}
h3.step_title_h3 span{
	font-size: 1.4rem;
	font-weight: bold;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
h3.step_title_h3 span::after {
    width: 90%;
	margin: auto;
    content: "";
}
}




/*flex_4A 横4*/
.flex_3A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3A .flex_3A_innerA,.flex_3A_innerB{
	position: relative;
	width: 29.5% !important;
	border: 2px solid #7D6B33;
	padding: 50px 20px 0 20px;
	background-color: #FFF;
}
.flex_3A_innerA::after{
	content: "";
	position: absolute;
	bottom: 140px;
	right: -50px;
  	border-left: 30px solid #7D6B33;
  	border-top: 30px solid transparent;
  	border-bottom: 30px solid transparent;
}
/* 768px */
@media only screen and (max-width: 48em) {
.flex_3A{
	width: 90%;
	margin: auto;
}
.flex_3A .flex_3A_innerA,.flex_3A_innerB{
	width: 100% !important;
	margin-bottom: 50px;
}
.flex_3A_innerA::after{
	content: "";
	position: absolute;
	bottom: -75px;
	right: 40%;
    margin: auto;
  	border-right: 30px solid transparent;
  	border-left: 30px solid transparent;
  	border-top: 30px solid #7D6B33;
}
}





/*=============== parts color ===============*/

.bg_color1{ background-color: rgba(193, 192, 166, 0.2) !important; }
.bg_color2{ background-color: #f5f5f5 !important; }
.bg_color3{ background-color: #FFFFFF !important; }
.bg_color4{ background-color: #FFEFD1 !important; }

/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}

/*アニメーション要素のスタイル*/
.animation {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(20px);
}
/*アニメーション要素までスクロールした時のスタイル*/
.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

/* ========== margin setting ========== */
.mbset_A{margin-bottom:5% !important;}
.mbset_B{margin-bottom:3% !important;}
.mbset_C{margin-bottom:30px !important;}
/* 480px */
@media only screen and (max-width: 30em) {
.mbset_A{margin-bottom:10% !important;}
.mbset_B{margin-bottom:5% !important;}
.mbset_C{margin-bottom:20px !important;}
}